<% g = Guideline.where('id = ?', params[:id]) %>
<% t = Time.now.strftime("%m/%d/%Y") %>

<div class="panel panel-default tree">
  <div class="panel-heading clearfix">
    <%= link_to g.first.title, edit_guideline_path(g.first), class:"panel-title pull-left document-shell"%>
    <span class="pull-right">
      <%= form_for :newChild, url: url_for(:controller => :guidelines, :action => :new_child) do |f| %>
      <%= f.hidden_field :parent, value: g.first.id %>
      <%= f.hidden_field :guide, value: 0 %>
      <%= f.submit "New Child", class:"btn btn-sm btn-default" %>
      <% end %>
    </span>
    <span class="pull-right" style="padding-right: 25px">
      <form action="?" method="get">
        Version Date:
        <%= text_field_tag("date", @version_date, class:"date") %>
      </form>
    </span>
  </div>
  <div class="panel-body">
    <div class="dd" id="nestable">
      <%= render partial: 'children', locals: {gid: g.first.id, small: false, selected: nil} %>
    </div>
  </div>
</div>
<textarea id="nestable-output"></textarea>
